Home / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente:

Vulnerabilidad en SolarWinds LEM (CVE-2017-5198)
Gravedad:
HighHigh
Fecha publicación : 03/24/2017
Última modificación:
10/02/2019
Descripción:
SolarWinds LEM (también conocido como SIEM) en versiones anteriores a 6.3.1 tiene una configuración sudo incorrecta, lo que permite a usuarios locales obtener acceso root editando /usr/local/contego/scripts/hostname.sh.
Vulnerabilidad en IOAcceleratoFamily en Apple iOS, tvOS y watchOS (CVE-2016-4627)
Gravedad:
HighHigh
Fecha publicación : 07/22/2016
Última modificación:
03/19/2019
Descripción:
IOAcceleratoFamily en Apple iOS en versiones anteriores a 9.3.3, tvOS en versiones anteriores a 9.2.2 y watchOS en versiones anteriores a 2.2.2 permite a usuarios locales obtener privilegios o provocar una denegación de servicio (referencia a puntero NULL) a través de vectores no especificados.